@font-face
{
font-family: "zxspectrum";
src: url("zxspectrum.ttf");
}

body
{
padding:0px;
margin:0px;
overflow:hidden;
font-family:zxspectrum;
font-size:35px;
}

#border
{
position:relative;
width:512px;
}

#title
{
position:relative;
width:512px;
height:16px;
overflow:hidden;
background-color:#CCCC00;
text-align:center;
}

#title_inner
{
margin-top:-10px;
margin-top:-2px\9;
}

#space
{
position:relative;
width:512px;
height:96px;
overflow:hidden;
background-color:#000000;
color:#ffff00;
}

#score_div
{
float:right;
}

#bar
{
position:absolute;
left:64px;
top:4px;
width:448px;
height:8px;
overflow:hidden;
background-color:#fff;
}

#danger
{
position:absolute;
width:160px;
height:16px;
overflow:hidden;
background-color:#ff0000;
}

#air
{
position:relative;
width:512px;
height:16px;
overflow:hidden;
background-color:#00ff00;
}

#air_text
{
position:absolute;
left:2px;
top:2px;
color:#fff;
margin-top:-12px;
margin-top:-4px\9;
}

#field
{
position:relative;
width:512px;
height:256px;
overflow:hidden;
background-color:#000;
background-image:url(frontpage.png);
}

#instructions
{
position:absolute;
width:512px;
height:96px;
top:288px;
background:#000;
text-align:center;
line-height:15px;
color:#fff;
}

.adfooter
{
position:absolute;
width:512px;
height:96px;
top:288px;
background:#000;
text-align:center;
line-height:15px;
color:#fff;
}

#sound_text
{
position:absolute;
top:352px;
width:94%;
color:#fff;
text-align:center;
cursor:pointer;
}

.preload
{
position:absolute;
bottom:0px;
left:0px;
width:1px;
height:1px;
}